:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.content-hub__filters input[type=text], .content-hub__filters select {
  font-family: neue-haas-grotesk-display, sans-serif;
}
@media (min-width: 1200px) {
  .view-display-id-news_display_giving .content-hub__results, .view-display-id-stories_display_giving .content-hub__results, .view-display-id-videos_display_giving .content-hub__results {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 70px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .view-display-id-news_display_giving .content-hub__results, .view-display-id-stories_display_giving .content-hub__results, .view-display-id-videos_display_giving .content-hub__results {
    grid-template-columns: repeat(2, 1fr);
  }
}
.view-display-id-news_display_giving .content-hub__results .node--type-zen-node-article, .view-display-id-stories_display_giving .content-hub__results .node--type-zen-node-article, .view-display-id-videos_display_giving .content-hub__results .node--type-zen-node-article {
  margin-left: 0;
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .view-display-id-news_display_giving .content-hub__results .article-feed__item-image, .view-display-id-stories_display_giving .content-hub__results .article-feed__item-image, .view-display-id-videos_display_giving .content-hub__results .article-feed__item-image {
    height: 300px;
  }
}
.content-hub__event-results .node--type-event .date .date--month {
  font-family: neue-haas-grotesk-display, sans-serif;
}
.content-hub__event-results .node--type-event .date .date--day {
  display: block;
  margin-top: 10px;
  font-family: neue-haas-grotesk-display, sans-serif;
}
.content-hub__event-results .node--type-event .copy--body {
  margin-top: 10px;
}
.content-hub__event-results .node--type-event .copy--body h2, .content-hub__event-results .node--type-event .copy--body h3, .content-hub__event-results .node--type-event .copy--body h4, .content-hub__event-results .node--type-event .copy--body h5, .content-hub__event-results .node--type-event .copy--body h6, .content-hub__event-results .node--type-event .copy--body p {
  font-size: 18.66px;
  line-height: 30px;
  letter-spacing: normal;
  font-family: neue-haas-grotesk-display, sans-serif;
  font-weight: 500 !important;
  font-style: normal;
  font-optical-sizing: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.content-hub .featured-block {
  margin-bottom: 108px;
}
.content-hub .featured-block .spotlight-split-layout__wrapper {
  background: none;
}
.content-hub .featured-block .spotlight-split-layout__wrapper .spotlight-split-layout {
  padding-top: 0;
  padding-bottom: 0;
}